body{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;margin:0px;font-family: 'Exo 2', sans-serif;position:relative;}
#header{
    background-color: #00bbbb;
    padding: 20px;
}
input,select,textarea{
    padding: 9px;
    width: 100%;
    font-size: 15px;
    color:#000;
    box-sizing: border-box; /* add this */
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
}
.navItmSet{
	width:fit-content;
	margin: auto;
}
.nav{
    background-color: #cfcfcf;
    margin-bottom: 20px;
}
.nav p{
	margin:0px;
    font-size: 13px;
}
.navItm a:hover{
	color:#fff;	
}
.navItm a{
	text-decoration:none;	
	color: aliceblue;
    font-size: 25px;
}
.navItm:hover{
	background-color: #000;
}
.navItm{
	display: inline-block;
    text-align: center;
	width: 215px;
    padding: 10px;
    background-color: #3c3c3c;
}
#footer{
    background-color: #00bbbb;
    text-align: center;
    color: white;
    font-size:10px;
}
#addEmpForm{
    width: 750px;
    background-color: #3c3c3c;
    color: white;
    margin: auto;
    padding: 35px;
}
h1{
    text-align: center;
}
.empTxtBox{
    padding: 9px;
    font-size: 15px;
    width: 100%;
}
#submit{
    width: 140px;
    padding: 10px;
    background-color: #08b1b1;
    color: white;
    margin: auto;
    display: block;    
}
.frmSearch {
	background-color: #3c3c3c;
	margin: 2px 0px;
	padding:40px;
	border-radius:4px;
    color: white;
}
#empCatSearch,#repCatSearch,#reqCatSearch,#tickCatSearch{
    width:200px;
}
#search-oNo{
    max-width:600px;
}
input[type="button"],input[type="submit"]{
    cursor: pointer;
}
.contentLogin,#frmUserLogin{
    max-width: 560px;
    text-align: left;
    margin: 0px auto;
    padding: 20px;
    background-color: rgba(255, 255, 255, .8);
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.contentLogin input[type="text"],.contentLogin input[type="password"]{
    border-radius: 0px;
    background: #e8e8e8;
    padding: 10px;
    width: 100%;
    margin-bottom: 10px;
}
#frmUserLogin input[type="submit"]{
    border-radius: 0px;
    background: #606060;
    padding: 10px;
    width: 100%;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 900;
}
legend {
    background: #ab0b0b;
    display: block;
    width: 95%;
    margin: auto;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    border: 0;
    padding: 6px 10px;
    border-radius: 6px;
    color: #fff;
    letter-spacing: 5px;
}